<header class="header">
    <div class="header-banner">
        <div class="container header-banner__container">
            <p class="header-banner__text">Летний Интенсив Прокачка. Инфо — 2019. 25 ноября. Тренинг в Женеве</p>
            <div class="header-banner__countdown">10 дней до начала</div>
            <a href="#popup-callback" class="js-tingle-modal js-tingle-modal--template js-tingle-modal--small button button--pink button--small header-banner__button">Записаться »</a>
        </div>
    </div>
            
    <div class="header__main">
        <div class="container header__container">
            <div class="header__logo logo">
                <a href="#" class="header__logo-ico logo__image">NEOЛЮДИ</a>
                <p class="header__logo-desc logo__desc">Школа <span class="hide-sm">саморазвития</span> Владимира Бронникова</p>
            </div>
            <ul class="header__phones phones">
                <li><a href="tel:+78005555555">8 800 775-65-67</a></li>
                <li><a href="tel:+78005555555">8 800 775-65-67</a></li>
            </ul>
            <button class="header__mobile__nav">
                <span></span>
            </button>
            <div class="header__buttons">
                <a href="#popup-feedback" class="js-tingle-modal js-tingle-modal--template button button--small">Войти</a>
            </div>
            <ul class="header__lang-switch">
                <li><a class="current" href="#">RU</a></li>
                <li><a href="#">EN</a></li>
            </ul>
        </div>
    </div>
    <div class="header__nav">
        <div class="container header__nav-container">
            <ul class="header__nav-list">
                <li><a href="#">О школе</a></li>
                <li><a href="./events.html">Расписание</a></li>
                <li><a href="./consultation.html">Консультации</a></li>
                <li><a href="./blog.html">Блог</a></li>
                <li><a href="#">Тренеры</a></li>
                <li><a href="./feedbacks.html">Отзывы</a></li>
                <li><a href="./contacts.html">Контакты</a></li>
                <li><a href="./dev-blocks.html">D-blocks</a></li>
                <li><a href="./dev-popups.html">D-popups</a></li>
                <li><a href="./dev-ui.html">D-ui</a></li>
                <li><a href="./dev-headers.html">D-headers</a></li>
            </ul>
        </div>
    </div>
</header>